Unexpected token '<', " "... is not valid JSON when installing Phoca Top Menu Module

Phoca modules - support for all Phoca modules except Phoca Gallery modules
JES777
Phoca Member
Phoca Member
Posts: 15
Joined: 30 Mar 2022, 16:56

Unexpected token '<', " "... is not valid JSON when installing Phoca Top Menu Module

Post by JES777 »

Hi Jan.

I am getting an error message Unexpected token '<', " "... is not valid JSON when installing the Phoca Top Menu Module. My site is on localhost and I'm using Xampp. I am not sure where I went wrong.

However the top menu does appear and it is working. There are no error messages on the frontend with error reporting set to maximum. Should I be concerned about it?

I really like the module and am very grateful for it.

Many thanks in advance.
User avatar
Jan
Phoca Hero
Phoca Hero
Posts: 48053
Joined: 10 Nov 2007, 18:23
Location: Czech Republic
Contact:

Re: Unexpected token '<', " "... is not valid JSON when installing Phoca Top Menu Module

Post by Jan »

Hi, can you paste the whole error message or the screenshot of it?

Which version of Phoca Top Menu module do you use?

Jan
If you find Phoca extensions useful, please support the project
Post Reply